@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

:root {
    --primary-color:rgba(13,110,139,0.6);
    --secondary-color:rgba(229,148,0,0.9);
    --overlay-color:rgba(24,39,51,0.85);
    --menu-speed: 0.75s;
}

* {
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Roboto' , san-serif;
    line-height: 1.4;
}   

.container {
    max-width: 960px;
    overflow: hidden;
    margin: auto;
    padding: 0 3rem;
}

#showcase {
    background: var(--primary-color);
    color: #fff;
    height: 100vh;
    position: relative;
}

#showcase:before {
    content:'';
    background: url('../showcase.jpg') no-repeat center center/cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#showcase .showcase-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
}

#showcase h1 {
    font-size: 4rem;
}

#showcase p {
    font-size: 1.3rem;
}

.btn {
    display: inline-block;
    border: none;
    background: var(--primary-color);
    color:white;
    padding: 0.75rem 1.5rem;
    text-decoration: none;
    transition: opacity 0.5s ease-in;
    margin-top: 1.5rem;
}

.btn:hover {
    opacity: 1;
}